TD Forum Cross-Agent Scripting Vulnerability

Bugtraq ID: 3207
Class: Input Validation Error
CVE: CVE-2001-0970
Remote: Yes
Local: No
Published: Aug 20 2001 12:00AM
Updated: Jul 11 2009 07:56AM
Credit: This vulnerability was submitted to BugTraq on August 20th by fiveyes@iiiii.com (5-i's).
Vulnerable: TDavid TD Forum 1.2
Not Vulnerable: TDavid TD Forum Live Demo 1.2


 

Privacy Statement
Copyright 2010, SecurityFocus